Bug 148144 - HWCERT: IBM Thinkpad t40 (Model: 2373-9BU) [Goto Cert]
HWCERT: IBM Thinkpad t40 (Model: 2373-9BU)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-12 12:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148144 None None None 2016-11-12 12:11 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:33 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Administrative Contact: mgahagan@redhat.com
Technical Contact: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2003-07-22 11:36:26-04
Returned On: mm-dd-yy
Last Touched On: 2003-07-22 11:58:20-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5120
Detail Notes: Intel AC 97
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2003-07-22 11:46:51-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5120
Detail Notes: PCI1250 PC card Cardbus Controller (qty. 2)
Component Class: PCMCIA/Card Bus Card
Component Test: Must pass the rhr-pcmcia test.
Component Notes: The given card will also need to pass the tests assiciated with its pcmcia independant function.<p><blockquote>For example:<i>A pcmcia network card will need to pass the rhr-pcmcia test as well as the rhr-net tests.</i></blockquote>
Modified On: 2003-07-22 11:53:24-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5120
Detail Notes: ATI Radeon 9M 
<p> 
2D mode only with XFree v.4.1 vesa driver 
<p> 
Choose "Generic 1400x1050 laptop display 
<p> 
panel.
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-07-22 11:37:00-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5120
Detail Notes: IC25N040ATCS05-0  (36 GB) IDE  (PIO mode only)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-07-22 11:47:58-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5120
Detail Notes: Matshita UJDA745 DVD/CDRW 
<p> 
Tested/supported as a cdrom reader.
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-07-22 11:38:57-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5120
Detail Notes: 1.44 MB
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-07-22 11:53:40-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5120
Detail Notes: Intel(R) Pentium(R) M processor 1600MHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-07-22 11:39:11-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5120
Detail Notes: 512MB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-07-22 11:57:47-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5120
Detail Notes: Intel ATA-100 IDE controller 
 
PIO mode only.
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-07-22 11:45:04-04

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5120
Detail Notes: Intel e1000 
 
Requires e.24 kernel or newer (Update 2)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-07-22 11:58:06-04


Note You need to log in before you can comment on or make changes to this bug.